<div class="sub-block {% if thesis is not null and thesis.type == 'definition' %} {% set currentThesis = thesis %} sub-block_active {% endif %}" data-thesis-type="definition">
    <div class="sub-block__title">
        <p class="sub-block__name">Content</p>
        <p class="sub-block__description">Add thesis text, image, script</p>
    </div>
    <div class="form__item">
        <label for="title" class="form__label">Title</label>
        <input id="title" type="text" class="form__input" name="title" {% if currentThesis is defined %} value="{{ thesis.title }}" {% endif %}/>
    </div>
    <div class="form-wrapper">
        <div class="form__item">
            <label class="form__label">Text</label>
            <div class="form-item-header">
                <div>
                    <button type="button" class="form-item-header__btn" data-element="bold"><i class="fa-solid fa-bold form-item-header__icon"></i></button>
                    <button type="button" class="form-item-header__btn" data-element="italic"><i class="fa-solid fa-italic form-item-header__icon"></i></button>
                </div>
                <div>
                </div>
            </div>
            <div class="form__textarea thesis-content-element text" contenteditable="true" data-type="text" {% if currentThesis is defined %} data-content-id="{{ thesis.content|first.id }}" {% endif %}>{% if currentThesis is defined %} {{ thesis.content|first.content.text|raw }} {% endif %}</div>
        </div>
    </div>
</div>